Atomic number: 30
Local Pseudo Potential (HGH convention):
  Coefficients (c1 .. c4):
  - 0.0
  - 0.0
  - 0.0
  - 0.0
  Rloc: 0.57
No. of Electrons: 2
NonLocal PSP Parameters:
- Channel (l): 0
  Rloc: 0.64071219
  h_ij terms:
  - 2.08855724
  - -0.21827024
  - -0.94131659
  - 0.0845357
  - -0.22965773
  - 0.59297371
- Channel (l): 1
  Rloc: 0.96760483
  h_ij terms:
  - 0.163546
  - -0.22708635
  - 0.0
  - 0.0959615
  - 0.0
  - 0.0
- Channel (l): 2
  Rloc: 1.330352
  h_ij terms:
  - 0.01048578
  - 0.0
  - 0.0
  - 0.0
  - 0.0
  - 0.0
PAW patch: false
Pseudopotential XC: 1
Pseudopotential type: HGH-K
Radii of active regions (AU):
  Coarse: 1.498305998966651
  Coarse PSP: 0.936441249354157
  Fine: 0.57
Source: Goedecker pseudopotential
